org.eclipse.ease.debugging.dispatcher

## Interface IEventProcessor

All Known Subinterfaces:
  ICodeTraceFilter

All Known Implementing Classes:
  AbstractEaseDebugger, EaseDebugProcess, EaseDebugTarget, EaseDebugThread, JythonDebugger, LineNumberDebugger, Py4jDebugger, PythonDebugger, PythonDebugTarget, RhinoDebugger, RhinoDebugTarget

    public interface IEventProcessor

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `handleEvent(IDebugEvent event)`
`void` `setDispatcher(EventDispatchJob dispatcher)`

### Method Detail

#### setDispatcher

    void setDispatcher(EventDispatchJob dispatcher)

#### handleEvent

    void handleEvent(IDebugEvent event)